body{
  background: #FFC38A;
  background-repeat: repeat;
  background-size: 300px;
  position: relative;
  display: block;
  margin-left:auto;
  margin-right:auto;
  }

div {
  float: none;
  padding: 5px;      
}

img {
  margin: 6px;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    padding-left: 10px;

}

.border {
  width: 840px;
  border: 1px solid #FF1234;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0px;
  padding-bottom: 8px;
}

.imgbytxt {
    display: flex;
}

.titlebar {
  font: bold 11px/11px Arial, sans-serif;
	color: #FFFFFF;
	padding: 0px 3px 0px 10px;
	z-index:6;
	display: block;
  border-right: 1px solid #4A4A4A;
}

.txtdiv {
	font: bold 11px/12px Arial, Helvetica, sans-serif;
}

.box {
    border-radius: 5px;
    padding: 5px;
    font-size: 125%;

  }
  
  .a {
    background: #ffccaa;
    grid-column: 1 / span 2;
    width: 400px;
    height: 300px;
  }
  .b {
    background: #c83737ff;
    grid-column: 3 ;
    grid-row: 1 / span 2;
    width: 300px;
    height: 200px;
    padding: 30px; 
  }
  .c {
    background: #c83737;
    grid-column: 1 ;
    grid-row: 2 ;
  }
  .d {
    background: #c83737;
    grid-column: 2 ;
    grid-row: 2 ;
  }
  
.flex {
    display: flex;
}
  
h1 {
  color: #C2242A;
  font-family: arial;
}

.h1pun {
  color: #4e000e;
  font-family: arial;
}

p {
  color:  #C2242A;
  font-family: arial;
}

#container {
  background: #981012;
  width: 800px;
  height: 850px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#icontainer {
  width: 800px;
  height: 850px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#red {
	background-color: #AE0000;
	border-top: 2px solid #BE3333;
  border-right: 1px solid #000000;
  border-bottom: 2px solid #8B0000;
}

#greybox-sm {
  background-color: #E0E0E0;
  color: #000000;
	line-height: 15px;
	padding: 3px;
}

#blogbox-sm {
  background-color: #c83737;
  color: #c83737;
	line-height: 15px;
	padding: 3px;
}

#nav {
  position: absolute;
	left: -35px;
	top: 100px;
	width: 200px;
	z-index: 0;
}

#statuscafe {
    padding: .5em;
    background-color: #ffccaa;
    border: 1px #AE0000;
    font-family: arial;
    width: 145px;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

#error {
  margin: auto;
  }
  
#content, #main {
	width: 526px;
	min-height: 170px;
	margin-bottom: 6px;
	float: right;
}

#content #main div.story h2,
#content #main div.story p {
	margin-left: 190px;
	margin-right: 12px;
	font-size: 110%;
	}
	
#content #main div.story h2 {
	color: #069;
	height: auto;
	margin-bottom: 0;
	font-size: 130%;
	}

#content #main div.story img.absoluteimg {
	position: absolute;
	left: 10px;
	top: 30px;
	}
	
#home-page #content #main div.story img.absoluteimg { top: 10px; }

#content .mbox-vert img.absoluteimg,
#content .mbox-horiz img.absoluteimg {
	position: absolute;
	left: 10px;
	top: 30px;
	}
	
/* Box Initialisation */
.fbox-horiz,
.wbox-horiz,
.mbox-horiz,
.sbox-horiz {
	width: 526px;
	margin-bottom: 6px;
	}
	
/* Full Box Setup */
div.fbox-vert,
div.fbox-vert div { width: 519px; }

/* Wide Box Setup */
div.wbox-vert,
div.wbox-vert div { width: 345px; }

/* Medium Box Setup */
div.mbox-vert,
div.mbox-vert div,
div.mbox-horiz div { width: 257px; }

div.mbox-horiz div { min-height: 14em; }
div.mbox-vert div { min-height: 12em; }

/* Small Box Setup */
div.sbox-vert,
div.sbox-vert div,
div.sbox-horiz div { width: 169px; }

div.sbox-horiz div { min-height: 26em; }
